
 
.page-blog-post .blog-post-details {
    padding:30px 120px 80px 0px;
}.page-blog-post .blog-post-details .post-description {
  display: flex;
  flex-direction: column;
}

.blog-post-details .title {
font-size: 34px;
  padding-bottom: 20px;
  line-height: 50px;
  order: 1;
  margin: 0;
}
.blog-post-details p{
    line-height:27px;
}

.page-blog-post .blog-sidebar-widget.sidebar-recent-posts{
   margin-top: 80px;
}

.blog-post-details span.author {
    display: none;
}
.blog-post-details span.date {
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
    text-align: left;
    color: #000;
    padding: 7px 22px;
    font-family: Switzer Variable;
    display: inline;
    border: 0px solid #d9d9d9;
    border-radius: 30px;
    background: #F0EEF4;
    letter-spacing: 0.02px;
}
.blog-post-details .blog-post-info {
  margin-bottom: 35px;
  order: 2;
}
h4, h5, h6 {
    margin-top: 30px;
    margin-bottom:10px;
    padding-bottom: 0;
}
.blog-post-details a{
  text-decoration:underline;
}
.blog-post-details img{
   border-radius: 20px;
}
.blog-post-details .blog-details-banner-image-wrapper {
  height: 450px;
  order: 3;
}
.blog-post-details .content {
  order: 4;
}
.blog-post-details .social-media-share-bar {
  order: 5;
}
@media (max-width:1500px) {
  
}

@media (max-width:1200px) {
.responsive .page-blog-post  .body .widget-container {
    padding: 0 20px;
}
  .blog-post-details .title {
    font-size: 35px;
    padding-bottom: 30px;
    line-height: 50px;
  }
.page-blog-post .blog-post-details {
    padding: 35px 50px 50px 0px;
}
}

@media (max-width:767px) {
.responsive .page-blog-post  .body .widget-container {
    padding: 0 15px;
}
.page-blog-post .blog-post-details {
    padding: 27px 0px 10px 0px;
}
.page-blog-post .blog-sidebar-widget.sidebar-recent-posts {
    margin-top: 25px;
}
.page-blog-post .blog-sidebar-widget.widget > .widget-title {
    padding-bottom: 0px;
}
.blog-post-details .title {
    font-size: 23px;
    padding-bottom: 20px;
    line-height: 34px;
}
.widget-blogPost.sidebar-recent-posts {
    margin: 0 0 10px;
}
}






